Bug 1943643 - Pipeline metrics endpoint changed in osp-1.4 [OCP-4.7]
Summary: Pipeline metrics endpoint changed in osp-1.4 [OCP-4.7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: All
OS: All
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Karthik Jeeyar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1941990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-26 17:45 UTC by Karthik Jeeyar
Modified: 2021-04-12 23:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1941990
Environment:
Last Closed: 2021-04-12 23:22:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
Pipeline metrics endpoint changed in osp-1.4 [OCP-4.7] shows the correct results (86.20 KB, image/png)
2021-04-05 10:45 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8489 0 None open [release-4.7] Bug 1943643: fix pipeline metrics endpoint for 1.4 osp 2021-03-29 18:58:22 UTC
Red Hat Product Errata RHBA-2021:1075 0 None None None 2021-04-12 23:23:07 UTC

Comment 2 spathak@redhat.com 2021-04-05 10:45:32 UTC
Created attachment 1769241 [details]
Pipeline metrics endpoint changed in osp-1.4 [OCP-4.7] shows the correct results

Comment 3 spathak@redhat.com 2021-04-05 10:46:24 UTC
Verified on build version: 4.7.0-0.ci-2021-04-02-034219
Browser: Google Chrome 89

Comment 6 errata-xmlrpc 2021-04-12 23:22:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1075


Note You need to log in before you can comment on or make changes to this bug.